Subject: Re: Unassigned tickets from APAC/EMEA
From: Pritish Nandi <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: saurabh <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>, Abhishek Kumar <[email-masked]>
Date: Thu, 26 Aug 2021 23:01:36 -0700 (MST)

Hi Pravesh, 

I am aware that you are unable to call these customers outside your shift timings. So sending an email is fine. 

Please understand I cannot assign an about to breach ticket to an EMEA agent whose shift is about to end. Most probably they will not respond to it and it would be breached in the queue. 

So it is my responsibility to assign it to an agent who can at least can get in touch with the customer and resolve his query. Later if a callback is needed then it can be assigned to EMEA or APAC agent. 

Similarly, if there is a ticket that is getting breached for Canada or the USA it is assigned to the EMEA agent. 

If you still have doubts please call me. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Abhishek Kumar" <[email-masked]> 
Sent: Thursday, August 26, 2021 8:59:45 PM 
Subject: Re: Unassigned tickets from APAC/EMEA 

Hello Pritish, 

Agreed, I am not denying to work on any tickets. I was just requesting you to assign the tickets in time before it gets breached. I am able to handle the tickets (call + email) from EMEA during my shift. However, I am unable to follow the call procedure for APAC based customers. 

So if I have SLA breached tickets from APAC then I am unable to follow the SOP. 

Best Regards, 
Pravesh Singh 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "abhishek kumar" <[email-masked]> 
Sent: Thursday, August 26, 2021 9:05:29 AM 
Subject: Re: Unassigned tickets from APAC/EMEA 

Hi Pravesh, 

Tickets would be assigned based on queue size. So if you have less queue and the ticket is about to be breached then you will be assigned these tickets. 

You are supposed to do any tickets which are assigned to you rather than raising questions. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Abhishek Kumar" <[email-masked]> 
Sent: Wednesday, August 25, 2021 9:26:28 PM 
Subject: Unassigned tickets from APAC/EMEA 

Hello Pritish, 

We get these tickets assigned after the SLA has been already breached. This not only affects our individual performances but also makes us looks bad as a brand. Going forward, please assign these tickets to the right queue (EMEA and APAC) before they SLA is breached. This will avoid unwanted delays in the resolutions. 

Best Regards, 
Pravesh Singh